package com.waytous.anticollision.wm

import android.content.Context
import androidx.work.Worker
import androidx.work.WorkerParameters

class ConnectionWork(appContext: Context, workerParams: WorkerParameters): Worker(appContext,workerParams) {
    override fun doWork(): Result {
        return Result.retry()
    }
}